<header>
  <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
    <a class="navbar-brand" href="/">{{brand("AlmostStatic")}}</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
      <ul class="navbar-nav mr-auto">
        {% for item in MainMenu -%}
        <li class="nav-item {% if request.path == item.url -%}active{% endif -%}">
          {% if "drop" in item -%}
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                {{ item.name }}
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                {% for drop in item.drop -%}
                  <a class="dropdown-item" {% if request.path == drop.url -%}active {% endif -%} href="{{ drop.url }}">{{ drop.name }}</a>
                {% endfor -%}
              </div>
            </li>
          {% else -%}
            <a class="nav-link" href="{{ item.url }}">{{ item.name }}</a>
          {% endif -%}
        {% endfor -%}
      </ul>
    </div>
  </nav>
</header>
